libgtkgl-2_0-1

Shared Library of GtkGLArea

This package contains just the shared library for GtkGLArea applications.

沒有可用的 openSUSE Leap 15.4 官方套件

發行版

openSUSE Tumbleweed

openSUSE Leap 15.4

openSUSE Leap 15.3

openSUSE Leap 15.2

SUSE SLE-15-SP2

SUSE SLE-15-SP1

SUSE SLE-12-SP5

SUSE SLE-11 SP 4

CentOS CentOS-7

不支援的發行版本

下列發行版本並未被官方支援。使用這些套件需要自行承擔風險。